{
  "arch": "x86_64",
  "build": "h7475705_1",
  "build_number": 1,
  "depends": [
    "libcxx >=9.0.1",
    "perl",
    "perl-bioperl-core",
    "perl-file-spec",
    "perl-file-temp",
    "perl-posix",
    "python >=3",
    "samtools",
    "velvet",
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "GPL",
  "name": "stacks",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1593770153036,
  "version": "2.3c"
}